package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.helper.Caption;

/**
 * @author salmanoe
 * @since Nov 24, 2021
 */
public class ReferensiSkorAnestesiVO {

	@Caption(value = "Kode Tindakan Dokter Anestesi")
	private Integer produkId;

	@Caption(value = "Kode Pelayanan Pasien")
	private String pelayananId;

	@Caption(value = "Kode Dokter Pemeriksa atau DPJP")
	private Integer dokterPemeriksaId;

	@Caption(value = "Kode Kelompok Kerja Dokter Pemeriksa")
	private Integer kelompokKerjaId;

	@Caption(value = "Kode Dokter Anestesi")
	private Integer dokterAnestesiId;

	@Caption(value = "Kode Klasifikasi ASA")
	private Byte asaId;

	public Integer getProdukId() {
		return produkId;
	}

	public void setProdukId(Integer produkId) {
		this.produkId = produkId;
	}

	public String getPelayananId() {
		return pelayananId;
	}

	public void setPelayananId(String pelayananId) {
		this.pelayananId = pelayananId;
	}

	public Integer getDokterPemeriksaId() {
		return dokterPemeriksaId;
	}

	public void setDokterPemeriksaId(Integer dokterPemeriksaId) {
		this.dokterPemeriksaId = dokterPemeriksaId;
	}

	public Integer getKelompokKerjaId() {
		return kelompokKerjaId;
	}

	public void setKelompokKerjaId(Integer kelompokKerjaId) {
		this.kelompokKerjaId = kelompokKerjaId;
	}

	public Integer getDokterAnestesiId() {
		return dokterAnestesiId;
	}

	public void setDokterAnestesiId(Integer dokterAnestesiId) {
		this.dokterAnestesiId = dokterAnestesiId;
	}

	public Byte getAsaId() {
		return asaId;
	}

	public void setAsaId(Byte asaId) {
		this.asaId = asaId;
	}

}
